*** Settings ***
Library    SeleniumLibrary
Resource   ./Ressource/testScript.robot

*** Variables ***
${GRID_URL}   http://selenium:4444/wd/hub
${BROWSER}   Chrome

*** Test Cases ***
youtube1
    Youtube
